E-topbiz Online Store 'login.php' SQL Injection Vulnerability

Bugtraq ID: 32188
Class: Input Validation Error
CVE: CVE-2008-5803
Remote: Yes
Local: No
Published: Nov 07 2008 12:00AM
Updated: Jan 05 2009 11:12PM
Credit: ZoRLu
Vulnerable: E-topbiz Online Store 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus